using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace AfRApay.Web.Backend.Database.Tables;

[Table("Cards")]
public class Card {
	[Column("CardId", TypeName = "NVarChar(255)")] [Key] public string Id   { get; set; } = null!;
	[Column("UserId")] [Required]                        public User   User { get; set; } = null!;
}
